	/* MENU SUPERIORE */
	
div#menup {
	text-align:center;
	margin: 0; padding: 0;
}

ul#menu {
	height: 74px;
	line-height:37px; 
	padding-left: 23px;
	padding-right: 23px;
	margin: 0;
	list-style: none;
	background: url(images/menu.gif) no-repeat center top;
	color: White;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;	
}
ul#menu li {
	float: right;
	height: 37px;
	color: White;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
}
	
ul#menu li a {
	height: 37px;
	color: White;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}
ul#menu li a:hover {
	height: 37px;
	color: #fbdc85;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

li.premuto a {
	color: White;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
	width:auto;
	height: 37px;
	padding-left: 6px;
	padding-right: 6px;	
	padding-bottom: 12px;
	padding-top: 16px;
}
	
div.premuto li#premuto a.premuto,
li.premuto a.premuto:active,
li.premuto a.premuto:hover {
	/*background: url(images/menupremuto.gif);*/
	color: #fbdc85;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
	padding-left: 6px;
	padding-right: 6px;	
	padding-bottom: 12px;
	padding-top: 16px;
}

.portfolio { color:#E40719 !important; }

li.premuto-cur a {
	/*background: url(images/menupremuto.gif);*/
	color: #fbdc85;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Tahoma, Helvetica, sans-serif;
	text-align: center;
	padding-left: 6px;
	padding-right: 6px;	
	padding-bottom: 12px;
	padding-top: 16px;
}
	
li.divisoremenu {
	font-size:2px;
	color:#C6C3C6;
	width: 2px;
	height: 37px;
	padding-left: 0px;
	padding-right: 0px;
	/*background: url(images/separatore.gif) no-repeat 100% 0;*/
}